form {
  margin: 0;
  padding: 0;
  border: 0;
}

select, textarea, input {
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

button {
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
}

div#searchpanel {
  height: 68px;
}

h2.search {
  background: url(kepek/base/caption_search.png) no-repeat 19px 13px;
  width: 60px;
  height: 25px;
}

input#searchtext {
  float: left;
  margin: 0 3px 0 19px;
  padding: 1px;
  border: 1px solid #fff;
  background-color: #316490;
  width: 102px;
  height: 17px;
  color: #fff;
  font-size: xx-small;
}

button#searchbutton {
  margin: 0;
  padding: 0;
  border: 0;
  background: url(kepek/base/button_ok.png) no-repeat left top;
  width: 24px;
  height: 21px;
}

button#searchbutton span {
  display: none;
}

div.inputrow,
div.inputrow2 {
  margin: 0 0 8px 0;
  padding: 0;
  clear: both;
}

div.inputrow {
  border: 2px solid #ccd5d8;
  background-color: #eff3f5;
  height: 20px;
}

div.inputrow label,
div.inputrow2 label {
  display: block;
  float: left;
  width: 100px;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
  margin: 2px 0 0 5px;
  padding: 0;
  color: #003366;
}

div.inputrow input {
  margin: 2px 0 0 0;
  padding: 0;
  border: 0;
  background: transparent;
  color: #A4B3B9;
}

div.inputrow span {
  display: block;
  float: left;
  margin: 2px 0 0 0;
  padding: 0;
  border: 0;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
  background: transparent;
}

div.inputrow label span {
  display: inline;
  float: none;
}

textarea {
  margin: 0;
  padding: 3px;
  border: 1px solid #a5acb2;
  background-color: #fff;
  color: #003366;
}

div#commoncontent div.inputrow2 label {
  width: 150px;
}

div#commoncontent div.inputrow2 input {
  width: 400px;
}

div#commoncontent div.inputrow2 input.radio_check {
  width: auto;
}

div#commoncontent div#postcarddata div.inputrow input {
  width: 130px;
  font-weight: bold;
}

div#commoncontent div#postcarddata div.inputrow label {
  width: 92px;
}

div#commoncontent div#postcardsettings div.inputrow2 label {
  width: 80px;
}

select#filter_sablonid,
select#filter_maincatid,
select#filter_subcatid {
  width: 250px;
}

button#deletepicturesbutton {
  margin-top: 10px;
}

#newpost {
  margin: 20px 0 10px 20px;
  padding: 0;
  border: 0;
}
